options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["hand_controllers"] = false,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1.2,
		["prefer_built_in_audio"] = false,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = false,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = false,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "russian",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = false,
		["wakeTurbulence"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 3,
		["MSAA"] = 2,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 4,
		["aspect"] = 2.3888888888889,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 10,
		["civTraffic"] = "",
		["clouds"] = 3,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 2,
		["height"] = 1440,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "trickers_monitor",
		["outputGamma"] = 1.8,
		["preloadRadius"] = 150000,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 2,
		["width"] = 3440,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Precise Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = true,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 2,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["DiCE A-10C"] = {
			["A10CProgramAChaff"] = 2,
			["A10CProgramACycle"] = 10,
			["A10CProgramAFlare"] = 0,
			["A10CProgramAInterval"] = 1,
			["A10CProgramBChaff"] = 4,
			["A10CProgramBCycle"] = 10,
			["A10CProgramBFlare"] = 0,
			["A10CProgramBInterval"] = 0.5,
			["A10CProgramCChaff"] = 0,
			["A10CProgramCCycle"] = 5,
			["A10CProgramCFlare"] = 4,
			["A10CProgramCInterval"] = 0.2,
			["A10CProgramDChaff"] = 2,
			["A10CProgramDCycle"] = 10,
			["A10CProgramDFlare"] = 2,
			["A10CProgramDInterval"] = 1,
			["A10CProgramEChaff"] = 2,
			["A10CProgramECycle"] = 10,
			["A10CProgramEFlare"] = 2,
			["A10CProgramEInterval"] = 0.5,
			["A10CProgramFChaff"] = 4,
			["A10CProgramFCycle"] = 10,
			["A10CProgramFFlare"] = 4,
			["A10CProgramFInterval"] = 1,
			["A10CProgramGChaff"] = 4,
			["A10CProgramGCycle"] = 10,
			["A10CProgramGFlare"] = 4,
			["A10CProgramGInterval"] = 0.5,
			["A10CProgramHChaff"] = 1,
			["A10CProgramHCycle"] = 1,
			["A10CProgramHFlare"] = 0,
			["A10CProgramHInterval"] = 1,
			["A10CProgramIChaff"] = 2,
			["A10CProgramICycle"] = 1,
			["A10CProgramIFlare"] = 0,
			["A10CProgramIInterval"] = 1,
			["A10CProgramJChaff"] = 0,
			["A10CProgramJCycle"] = 1,
			["A10CProgramJFlare"] = 1,
			["A10CProgramJInterval"] = 1,
			["A10CProgramKChaff"] = 0,
			["A10CProgramKCycle"] = 1,
			["A10CProgramKFlare"] = 2,
			["A10CProgramKInterval"] = 1,
			["A10CProgramLChaff"] = 1,
			["A10CProgramLCycle"] = 20,
			["A10CProgramLFlare"] = 0,
			["A10CProgramLInterval"] = 1,
			["A10CProgramMChaff"] = 0,
			["A10CProgramMCycle"] = 20,
			["A10CProgramMFlare"] = 1,
			["A10CProgramMInterval"] = 1,
		},
		["DiCE AV-8B"] = {
			["AV8BAllExpendablesChaffBurstInterval"] = 0.1,
			["AV8BAllExpendablesChaffBurstQuantity"] = 1,
			["AV8BAllExpendablesChaffSalvoInterval"] = 1,
			["AV8BAllExpendablesChaffSalvoQuantity"] = 1,
			["AV8BAllExpendablesFlaresSalvoInterval"] = 1,
			["AV8BAllExpendablesFlaresSalvoQuantity"] = 1,
			["AV8BChaffOnlyChaffBurstInterval"] = 0.1,
			["AV8BChaffOnlyChaffBurstQuantity"] = 1,
			["AV8BChaffOnlyChaffSalvoInterval"] = 1,
			["AV8BChaffOnlyChaffSalvoQuantity"] = 1,
			["AV8BFlaresOnlyChaffSalvoInterval"] = 1,
			["AV8BFlaresOnlyFlaresSalvoQuantity"] = 1,
		},
		["DiCE F-16C"] = {
			["F16CAuto1ChaffBurstIntv"] = 0.02,
			["F16CAuto1ChaffBurstQty"] = 1,
			["F16CAuto1ChaffSalvoIntv"] = 1.5,
			["F16CAuto1ChaffSalvoQty"] = 4,
			["F16CAuto1FlareBurstIntv"] = 0,
			["F16CAuto1FlareBurstQty"] = 0,
			["F16CAuto1FlareSalvoIntv"] = 0,
			["F16CAuto1FlareSalvoQty"] = 0,
			["F16CAuto2ChaffBurstIntv"] = 0.02,
			["F16CAuto2ChaffBurstQty"] = 1,
			["F16CAuto2ChaffSalvoIntv"] = 1,
			["F16CAuto2ChaffSalvoQty"] = 6,
			["F16CAuto2FlareBurstIntv"] = 0,
			["F16CAuto2FlareBurstQty"] = 0,
			["F16CAuto2FlareSalvoIntv"] = 0,
			["F16CAuto2FlareSalvoQty"] = 0,
			["F16CAuto3ChaffBurstIntv"] = 0.02,
			["F16CAuto3ChaffBurstQty"] = 1,
			["F16CAuto3ChaffSalvoIntv"] = 0.5,
			["F16CAuto3ChaffSalvoQty"] = 8,
			["F16CAuto3FlareBurstIntv"] = 0,
			["F16CAuto3FlareBurstQty"] = 0,
			["F16CAuto3FlareSalvoIntv"] = 0,
			["F16CAuto3FlareSalvoQty"] = 0,
			["F16CManual1ChaffBurstIntv"] = 0.74,
			["F16CManual1ChaffBurstQty"] = 3,
			["F16CManual1ChaffSalvoIntv"] = 0,
			["F16CManual1ChaffSalvoQty"] = 2,
			["F16CManual1FlareBurstIntv"] = 0.02,
			["F16CManual1FlareBurstQty"] = 0,
			["F16CManual1FlareSalvoIntv"] = 1,
			["F16CManual1FlareSalvoQty"] = 10,
			["F16CManual2ChaffBurstIntv"] = 0.74,
			["F16CManual2ChaffBurstQty"] = 2,
			["F16CManual2ChaffSalvoIntv"] = 0,
			["F16CManual2ChaffSalvoQty"] = 1,
			["F16CManual2FlareBurstIntv"] = 0,
			["F16CManual2FlareBurstQty"] = 1,
			["F16CManual2FlareSalvoIntv"] = 1.85,
			["F16CManual2FlareSalvoQty"] = 2,
			["F16CManual3ChaffBurstIntv"] = 0,
			["F16CManual3ChaffBurstQty"] = 1,
			["F16CManual3ChaffSalvoIntv"] = 0,
			["F16CManual3ChaffSalvoQty"] = 1,
			["F16CManual3FlareBurstIntv"] = 0.28,
			["F16CManual3FlareBurstQty"] = 2,
			["F16CManual3FlareSalvoIntv"] = 0,
			["F16CManual3FlareSalvoQty"] = 3,
			["F16CManual4ChaffBurstIntv"] = 0.1,
			["F16CManual4ChaffBurstQty"] = 1,
			["F16CManual4ChaffSalvoIntv"] = 0.5,
			["F16CManual4ChaffSalvoQty"] = 5,
			["F16CManual4FlareBurstIntv"] = 0,
			["F16CManual4FlareBurstQty"] = 1,
			["F16CManual4FlareSalvoIntv"] = 1.85,
			["F16CManual4FlareSalvoQty"] = 3,
			["F16CManual5ChaffBurstIntv"] = 0.05,
			["F16CManual5ChaffBurstQty"] = 2,
			["F16CManual5ChaffSalvoIntv"] = 0.75,
			["F16CManual5ChaffSalvoQty"] = 20,
			["F16CManual5FlareBurstIntv"] = 0.05,
			["F16CManual5FlareBurstQty"] = 2,
			["F16CManual5FlareSalvoIntv"] = 0.75,
			["F16CManual5FlareSalvoQty"] = 20,
			["F16CManual6ChaffBurstIntv"] = 0.02,
			["F16CManual6ChaffBurstQty"] = 1,
			["F16CManual6ChaffSalvoIntv"] = 0.5,
			["F16CManual6ChaffSalvoQty"] = 1,
			["F16CManual6FlareBurstIntv"] = 0.02,
			["F16CManual6FlareBurstQty"] = 1,
			["F16CManual6FlareSalvoIntv"] = 0.5,
			["F16CManual6FlareSalvoQty"] = 1,
		},
		["DiCE F-18C"] = {
			["F18CCurrentGenSamChaff"] = 2,
			["F18CCurrentGenSamCycle"] = 10,
			["F18CCurrentGenSamFlare"] = 0,
			["F18CCurrentGenSamInterval"] = 0.5,
			["F18CIrSamChaff"] = 0,
			["F18CIrSamCycle"] = 5,
			["F18CIrSamFlare"] = 2,
			["F18CIrSamInterval"] = 0.25,
			["F18CManual1Chaff"] = 3,
			["F18CManual1Cycle"] = 2,
			["F18CManual1Flare"] = 0,
			["F18CManual1Interval"] = 0.75,
			["F18CManual2Chaff"] = 1,
			["F18CManual2Cycle"] = 10,
			["F18CManual2Flare"] = 1,
			["F18CManual2Interval"] = 0.5,
			["F18CManual3Chaff"] = 2,
			["F18CManual3Cycle"] = 5,
			["F18CManual3Flare"] = 2,
			["F18CManual3Interval"] = 1,
			["F18CManual4Chaff"] = 2,
			["F18CManual4Cycle"] = 10,
			["F18CManual4Flare"] = 2,
			["F18CManual4Interval"] = 0.5,
			["F18CManual5Chaff"] = 1,
			["F18CManual5Cycle"] = 3,
			["F18CManual5Flare"] = 1,
			["F18CManual5Interval"] = 2,
			["F18CManual6Chaff"] = 2,
			["F18CManual6Cycle"] = 20,
			["F18CManual6Flare"] = 2,
			["F18CManual6Interval"] = 0.75,
			["F18COldGenSamChaff"] = 1,
			["F18COldGenSamCycle"] = 10,
			["F18COldGenSamFlare"] = 0,
			["F18COldGenSamInterval"] = 1,
		},
		["DiCE M2000C"] = {
			["M2000CManual01Chaff"] = 6,
			["M2000CManual01Cycle"] = 1,
			["M2000CManual01CycleInterval"] = 0,
			["M2000CManual01Flare"] = 0,
			["M2000CManual01Interval"] = 0.5,
			["M2000CManual02Chaff"] = 6,
			["M2000CManual02Cycle"] = 2,
			["M2000CManual02CycleInterval"] = 2,
			["M2000CManual02Flare"] = 0,
			["M2000CManual02Interval"] = 0.5,
			["M2000CManual03Chaff"] = 6,
			["M2000CManual03Cycle"] = 3,
			["M2000CManual03CycleInterval"] = 2,
			["M2000CManual03Flare"] = 0,
			["M2000CManual03Interval"] = 0.5,
			["M2000CManual04Chaff"] = 0,
			["M2000CManual04Cycle"] = 1,
			["M2000CManual04CycleInterval"] = 0,
			["M2000CManual04Flare"] = 2,
			["M2000CManual04Interval"] = 0,
			["M2000CManual05Chaff"] = 1,
			["M2000CManual05Cycle"] = 1,
			["M2000CManual05CycleInterval"] = 0,
			["M2000CManual05Flare"] = 1,
			["M2000CManual05Interval"] = 0,
			["M2000CManual06Chaff"] = 12,
			["M2000CManual06Cycle"] = 1,
			["M2000CManual06CycleInterval"] = 0,
			["M2000CManual06Flare"] = 0,
			["M2000CManual06Interval"] = 0.75,
			["M2000CManual07Chaff"] = 20,
			["M2000CManual07Cycle"] = 1,
			["M2000CManual07CycleInterval"] = 0,
			["M2000CManual07Flare"] = 0,
			["M2000CManual07Interval"] = 0.25,
			["M2000CManual08Chaff"] = 0,
			["M2000CManual08Cycle"] = 1,
			["M2000CManual08CycleInterval"] = 0,
			["M2000CManual08Flare"] = 6,
			["M2000CManual08Interval"] = 0.25,
			["M2000CManual09Chaff"] = 20,
			["M2000CManual09Cycle"] = 1,
			["M2000CManual09CycleInterval"] = 0,
			["M2000CManual09Flare"] = 6,
			["M2000CManual09Interval"] = 0.25,
			["M2000CManual10Chaff"] = 0,
			["M2000CManual10Cycle"] = 1,
			["M2000CManual10CycleInterval"] = 0,
			["M2000CManual10Flare"] = 32,
			["M2000CManual10Interval"] = 0.25,
			["closeDiceAfterLaunch"] = false,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchToPSTT"] = false,
			["RadioMenuPttOptions"] = 1,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 2,
			["mfdReflections"] = 0,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "F-5E_TIGER_II_refurbished",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = false,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 2,
			["mfdReflections"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["FW-190A8"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["JF-17"] = {
			["AntZoomInv"] = false,
			["CHAFFBINGO"] = 10,
			["CPLocalList"] = "default",
			["CPTModel"] = "JF-17-CPT",
			["DLPOD_TDC"] = 1,
			["DMAPTYPE"] = 0,
			["FLAREBINGO"] = 8,
			["GUNLIMIT"] = 2,
			["GUNSIGHT"] = 0,
			["HUD_TDC"] = 1,
			["HiddenStick"] = false,
			["IcingOnCake"] = true,
			["KYBDPITCH"] = 0,
			["MUSICNUM_SLIDER"] = 10,
			["PROG01CHBI"] = 0,
			["PROG01CHI"] = 3,
			["PROG01CHN"] = 4,
			["PROG01CHR"] = 3,
			["PROG01FLBI"] = 3,
			["PROG01FLI"] = 2,
			["PROG01FLN"] = 1,
			["PROG01FLR"] = 1,
			["PROG01TYPE"] = 0,
			["PROG02CHBI"] = 3,
			["PROG02CHI"] = 2,
			["PROG02CHN"] = 3,
			["PROG02CHR"] = 3,
			["PROG02FLBI"] = 3,
			["PROG02FLI"] = 2,
			["PROG02FLN"] = 1,
			["PROG02FLR"] = 1,
			["PROG02TYPE"] = 0,
			["PROG03CHBI"] = 3,
			["PROG03CHI"] = 2,
			["PROG03CHN"] = 1,
			["PROG03CHR"] = 1,
			["PROG03FLBI"] = 0,
			["PROG03FLI"] = 3,
			["PROG03FLN"] = 4,
			["PROG03FLR"] = 2,
			["PROG03TYPE"] = 1,
			["PROG04CHBI"] = 3,
			["PROG04CHI"] = 2,
			["PROG04CHN"] = 1,
			["PROG04CHR"] = 1,
			["PROG04FLBI"] = 3,
			["PROG04FLI"] = 2,
			["PROG04FLN"] = 4,
			["PROG04FLR"] = 3,
			["PROG04TYPE"] = 1,
			["PROG05CHBI"] = 0,
			["PROG05CHI"] = 1,
			["PROG05CHN"] = 4,
			["PROG05CHR"] = 3,
			["PROG05FLBI"] = 0,
			["PROG05FLI"] = 1,
			["PROG05FLN"] = 4,
			["PROG05FLR"] = 3,
			["PROG05TYPE"] = 2,
			["RDR_ELEV"] = 1,
			["RDR_TDC"] = 1,
			["RemoveProbe"] = false,
			["TDC_DEADZONE"] = 0.01,
			["TVIR_TDC"] = 1,
			["TestingChg"] = true,
			["VOICELOCALE"] = 0,
			["WMD_TDC"] = 1,
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
			["hmdEye"] = 1,
		},
		["L-39C"] = {
			["CPLocalList"] = "default",
			["CPLocalZAList"] = "default",
			["gunCamera"] = 0,
			["sarpp"] = 0,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["pointerUseType"] = 0,
			["set_debug"] = false,
		},
		["M-2000C"] = {
			["CPLocalList"] = "default",
			["FUEL_DETOT_AUTO"] = true,
			["MW_KNOBS_SPEED"] = 0,
			["PCN_DIGIT_MSG"] = true,
			["RADAR_CLUTTERQMC"] = true,
			["RADAR_FULLASYNC"] = true,
			["RADAR_MAPOBJECTS"] = true,
			["RADIO_PTTMENU"] = true,
			["REAL_FREQ_REP"] = true,
			["REFUEL_HACK"] = true,
			["THROTTLE_AB_DETENT"] = 90,
			["THROTTLE_CO_DETENT"] = 15,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = true,
			["VTB_ENLARGE"] = 0,
			["VTB_FOV_ENABLE"] = true,
			["VTB_FOV_HEIGHT"] = 150,
			["VTB_FOV_SIZE"] = 130,
		},
		["Mi-24P"] = {
			["Aiming_mark"] = false,
			["CPLocalList"] = "english",
			["Mi24AutoHandover"] = true,
			["Mi24CockpitShake"] = 50,
			["Mi24RudderTrimmer"] = false,
			["Mi24TrimmingMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi24"] = false,
			["weapTooltipsMi24"] = true,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english_glass_dirt",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = true,
			["Mi8TrimmingMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "english",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
		},
		["MiG-19P"] = {
			["ACHS1_System_Time"] = false,
			["ARK5_Frequency"] = false,
			["CPLocalList"] = "english",
			["CPT_Camera_OFF"] = true,
			["GYROERR_Disable"] = false,
			["RP5_Ground_Return"] = 0,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "English - Metric",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["MosquitoFBMkVI"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["thtldetent"] = 0,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["P47D30"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["HOT_MIC"] = false,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 100,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewExportPath"] = "",
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = true,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = true,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = false,
		},
		["UH-60L"] = {
			["UNSPRUNG_CYCLIC"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 50,
		["gui"] = 100,
		["headphones"] = 45,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 120,
		["voice_chat"] = false,
		["voice_chat_input"] = "{0.0.1.00000000}.{47c97b81-54bb-4464-9c6e-3cd013012df3}",
		["voice_chat_output"] = "{0.0.0.00000000}.{7043a9e9-25fc-4006-a6c1-a5a15b9a01f0}",
		["volume"] = 100,
		["world"] = 40,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
